<div class="my-container">
  <p
    class="center"
    style=" margin-bottom: -40px;">
    <strong>CHAPTER 1</strong>
  </p>
  <h3
    class="center"
    style="
  background: hsl(194deg 100% 49%);
background: linear-gradient(to right, hsl(194deg 100% 49%) 0%, hsl(178deg 100% 42%) 100%);
background-clip: text;
font-size:3.5rem;
font-weight:800;
  line-height:90%;
-webkit-text-fill-color: transparent;">
    A Tale of Two Studios
  </h3>
  <p class="center">
    The story of <strong>Madbox</strong> originally started in 2015 with the merger of two
    passionate game making studios:<strong>Chou Entertainment</strong> and <strong>MadJoh</strong>
  </p>
</div>

<style>
  .my-container {
    padding: 20px;
    border-radius: 30px;
    margin: 0 20px 30px;
    background: hsl(195deg 100% 96%);
    background: linear-gradient(to bottom, hsl(195deg 100% 96%) 0%, hsl(0deg 0% 100%) 100%);
  }

  .center {
    text-align: center;
  }

  @media (width >= 768px) {
    .my-container {
      margin: 0 50px 30px;
    }
  }
</style>
